#if false
using survey_beta.DTOs.Create;
using survey_beta.DTOs.Default;
using survey_beta.Models;

namespace survey_beta.Mappers
{
    public class ResponseMapper
    {
        public static ResponseDto ToDto(Response response)
        {
            return new ResponseDto
            {
                Id = response.Id,
               // IpAddress = response.IpAddress,
                SurveyId = response.SurveyId
            };
        }

        public static Response ToEntity(CreateResponseDto dto)
        {
            return new Response
            {
                Id = Guid.NewGuid().ToString(),
                //IpAddress = dto.IpAddress,
                SurveyId = dto.SurveyId
            };
        }
    }
}
#endif